import request from '@/utils/request'

// 获取店铺管理详细信息
export function getStoreInfo() {
  return request({
    url: '/store/store/getStoreInfo',
    method: 'get'
  })
}


// 查询商品详细
export function getAuthInfo() {
  return request({
    url: '/store/store/auditLog',
    method: 'get'
  })
}

//营业执照检查
export function businessLicenseCheck(imageUrl) {
  return request({
    url: '/store/store/businessLicenseCheck',
    method: 'get',
    params: imageUrl
  })
}

/**
 * 校验
 * @returns {*}
 */
export function checkStorePerm() {
  return request({
    url: '/store/store/checkStorePerm',
    method: 'post'
  })
}
